/************** Ray Dhimitriadhi / CSS for exit.al **************/
 .relative {
     position: relative;
}

.masthead-slogan a {
    text-decoration: none;
    color: #222;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-style: normal;
}

/** social header **/
 .socials-desktop {
     position: absolute;
     top: 20px;
     right: 0;
}
 .socials-desktop a {
     font-size: 17px;
     margin: 0 4px;
}

.socialshare-items {
    position: fixed;
    left: -1px;
    top: 40%;
    border: 1px solid #d5d5d5;
    background-color: #f9f9f9;
    padding: 0;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 2px solid #d2d2d2;
    border-bottom: 2px solid #d2d2d2;
    border-right: 2px solid #d2d2d2;
    font-size: 14px;
    line-height: 1.25em;
    padding: 10px 15px;
    visibility: visible;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}
/** adressa footeri **/
 .et-f-homepage-footer .homepage-footer-share-buttons p.adress {
     text-align: left;
     font-size: 14px;
     margin: 0;
     line-height: 1.4;
}
 .et-f-homepage-footer .homepage-footer-top {
     padding: 50px 0px 50px 0px;
}
 .homepage-footer-copyright strong {
     font-weight: normal;
     font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}
 .full-article-footer {
     border-top: 0px;
}
 .article-footer {
     padding: 20px 10px 10px 10px;
     min-height: 115px;
     display:table;
}
 .avatar-module {
     display: table-cell;
     vertical-align: middle;
}
 .avatar-module img {
     border-radius: 0%!important;
     height: 120px;
     width: 120px;
     float: left;
     margin:0px 20px 0px 20px;
}
 .article-footer p {
     line-height:1.5em;
     padding-left:15px;
     margin-bottom: 0;
}
 a.author-link {
     font-size: 30px;
     line-height:2em;
     color: #0a0a0a;
     text-decoration:none;
     font-weight: 600;
}
 a.author-link:hover {
     color:#000000;
     text-decoration:none;
}
 @media (max-width:750px) {
     .article-footer {
         display:inherit;
         margin:0px;
    }
     .avatar-module {
         display:inherit;
         vertical-align: none;
    }
     .avatar-module img {
         margin-left: auto;
         margin-right: auto;
         display: block;
         float:none;
         margin-top:0px;
    }
     .article-footer p {
         text-align:center;
         padding-left:0px;
    }
}



.socialshare-items a i.messenger-icon {
    width: 20px;
    height: 20px;
    position: relative;
    display: block;
    margin: 0 auto;
    background: url('../images/fb-messenger.png');
    background-size: contain;

}

.socialshare-items a i.whatsapp-icon {
    width: 20px;
    height: 20px;
    position: relative;
    display: block;
    margin: 0 auto;
    background: url(//exit.al/wp-content/themes/exit/css/../images/whatsapp-filled.png);
    background-size: 30px;
    background-position: center;
}


@media screen and (max-width: 768px) {
    #et-comments {
    padding: 20px 15px;
}
#respond {
    margin-bottom: 0;
    margin-left: 0;
    padding: 15px 20px 0;
    overflow: hidden;
    clear: both;
}

.social-share-mobile {
    z-index: 99;
}

}

.et-f-homepage-card .section-card ul li {
    line-height: 1.3;
}